.web-body, .cms-web-body {
	background:url(../images/page-bg.jpg) repeat-x top #fff;
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#wrapper {
	text-align:left;
	margin:30px auto;
	background:#fff;
	width:840px;
	padding:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

header {
	position:relative;
	height:100px;
	border-bottom:solid 6px #ddd;
}
#title {
	position:absolute;
	top:0;left:0;
}
#key-phrase {
	position:absolute;
	top:30px;right:0;
	text-transform:uppercase;
	color:#ccc;
	font-size:14px;
}
#main-nav {
	position:absolute;
	bottom:0;right:0;
	height:41px;
}
#top-nav {
	width:520px;height:40px;
	background:#f0f0f0 url(../images/top-nav-bg.gif) repeat-x top;
	border:solid 1px #ccc;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
#top-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#top-nav li {
	float:left;
	border-left:solid 1px #ccc;
	border-right:solid 1px #fff;
}
#top-nav li:first-child {
	border-left:none;
}
#top-nav li:last-child {
	border-right:none;
}
#top-nav-bar a {
	color:#000;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px 0;
	text-decoration:none;
	height:26px;
}
#top-nav-bar a:hover {
	text-decoration:underline;
}
#top-nav-bar a:hover, #top-nav-bar .current a, #top-nav-bar .parent a {
	color:#ef0c11;
}

.clear-columns {
	clear:both;
	line-height:1px;
}

#feature-header {
	margin:8px 0;
	width:840px;
}
#main-column {
	float:left;
	width:542px;
	padding:0 19px;
	margin:8px 8px 28px 0;
}
#right-column-container {
	float:left;
	width:252px;
	margin:8px 0 0;
}
#right-column {
	float:left;
	width:212px;
	margin:8px 19px 28px;
}
footer {
	clear:both;
	background:#ddd;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	padding:10px 20px;
	color:#333;
	text-align:right;
}

.sub-nav {
	border:solid 1px #ccc;
	-webkit-border-radius:15px;
	border-radius:15px;
	padding:10px;
	margin-bottom:20px;
}
.sub-nav-title {
	background:#eee url(../images/sub-nav-title.gif) 10px 10px no-repeat;
	color:#777;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 10px 10px 30px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.sub-nav-title a {
	color:#777;
	text-decoration:none;
}
ul#section-nav {
	list-style:none;
	margin:5px 10px 5px 20px;
	padding:0 10px;
}
#section-nav ul {
	list-style:none;
	margin:5px 0 0 10px;
	padding:0;
}
#section-nav li {
	padding:8px 0 8px 12px;
	margin:0;
	border-top:solid 1px #ccc;
	background:url(../images/sub-nav-li.gif) 0 12px no-repeat;
}
#section-nav li:first-child {
	border-top:none;
}
#section-nav li li {
	border-top:none;
}
#section-nav a {
	color:#777;
	display:block;
	font-size:12px;
	text-decoration:underline;
}
#section-nav a:hover {
	color:#000;
}
#section-nav .parent > a {
	color:#000;
}
#section-nav .current > a {
	color:#000;
}

#member-links {
	margin:0 0 16px;
	padding:0 0 10px;
	color:#333;
	border-bottom:solid 1px #ccc;
}
#member-links a {
	color:#333;
	text-decoration:none;
}
#member-links a:hover {
	color:#999;
}